﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31019.35
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "homework_13", "homework_13.vcxproj", "{F089C07F-FE99-4A01-BA59-00B487DD8453}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F089C07F-FE99-4A01-BA59-00B487DD8453}.Debug|x64.ActiveCfg = Debug|x64
		{F089C07F-FE99-4A01-BA59-00B487DD8453}.Debug|x64.Build.0 = Debug|x64
		{F089C07F-FE99-4A01-BA59-00B487DD8453}.Debug|x86.ActiveCfg = Debug|Win32
		{F089C07F-FE99-4A01-BA59-00B487DD8453}.Debug|x86.Build.0 = Debug|Win32
		{F089C07F-FE99-4A01-BA59-00B487DD8453}.Release|x64.ActiveCfg = Release|x64
		{F089C07F-FE99-4A01-BA59-00B487DD8453}.Release|x64.Build.0 = Release|x64
		{F089C07F-FE99-4A01-BA59-00B487DD8453}.Release|x86.ActiveCfg = Release|Win32
		{F089C07F-FE99-4A01-BA59-00B487DD8453}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E4FBF0C-CA6B-41B4-A9E8-08EAC3F3B40C}
	EndGlobalSection
EndGlobal
